# $Id: horde.spec,v 1.12 2010/11/23 16:55:39 mrjhb3 Exp $

# Helper macros
%define apachedir /etc/httpd
%define apacheuser www
%define apachegroup www
%define contentdir /home/httpd
%define phpini /etc/php.ini

%define package_name()    %{expand:$(basename %1 | sed -e 's/\-[0-9]\\+\.[0-9]\\+\.[0-9]\\+\.tgz//')}
%define package_version() %{expand:$(basename %1 | sed -e 's/^.*\-//' -e 's/\.tgz$//')}

Group: Applications/Horde
Summary: Horde Application Framework
Name: php-pear-horde
Version: 4.0.0
Release: 1%{?dist}
License: LGPL
Group: Applications/Horde
URL: http://www.horde.org/
Source0: http://pear.horde.org/get/horde-4.0.9.tgz
BuildArchitectures: noarch
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildRequires: e-smith-devtools >= 1.7.5
Requires: php >= 5.2.0
Requires: httpd >= 2.0.46
Prereq: /usr/bin/perl

%description
The Horde Application Framework is a flexible, modular, general-purpose web application framework written in PHP. It provides an extensive array of components that are targeted at the common problems and tasks involved in developing modern web applications. It is the basis for a large number of production-level web applications, notably the Horde Groupware suites. For more information on Horde or the Horde Groupware suites, visit http://www.horde.org.
Requires: Horde_Alarm, Horde_Argv, Horde_Auth, Horde_Autoloader, Horde_Browser, Horde_Core, Horde_Date, Horde_Exception, Horde_Form, Horde_Group, Horde_Http, Horde_Image, Horde_LoginTasks, Horde_Mime, Horde_Nls, Horde_Perms, Horde_Prefs, Horde_Rpc, Horde_Serialize, Horde_Support, Horde_Template, Horde_Text_Diff, Horde_Token, Horde_Text_Filter, Horde_Tree, Horde_Url, Horde_Util, Horde_View, Horde_Vfs 

## -- META PACKAGES -- ##

%package content
Group: Applications/Horde
Provides: content
Summary: Tagging application
Source1: http://pear.horde.org/get/content-1.0.2.tgz
Requires: Horde_Core, Horde_Date, Horde_Exception, Horde_Db, Horde_Injector, Horde_Rdo, Horde_Util 
%description content
This application provides tagging support for the other Horde applications.

%package groupware
Group: Applications/Horde
Provides: groupware
Summary: Horde Groupware
Source2: http://pear.horde.org/get/groupware-4.0.2.tgz
Requires: webmail, content, horde, kronolith, mnemo, nag, timeobjects, turba, Horde_Core 
%description groupware
Horde Groupware is a free, enterprise ready, browser based collaboration suite. Users can manage and share calendars, contacts, tasks and notes with the standards compliant components from the Horde Project.

%package imp
Group: Applications/Horde
Provides: imp
Summary: A web based webmail system
Source3: http://pear.horde.org/get/imp-5.0.11.tgz
Requires:horde, Horde_Auth, Horde_Browser, Horde_Compress, Horde_Core, Horde_Crypt, Horde_Date, Horde_Editor, Horde_Exception, Horde_Form, Horde_Icalendar, Horde_Image, Horde_Imap_Client, Horde_Itip, Horde_LoginTasks, Horde_Mail, Horde_Mime, Horde_Mime_Viewer, Horde_Nls, Horde_Notification, Horde_Perms, Horde_Serialize, Horde_SpellChecker, Horde_Support, Horde_Text_Filter, Horde_Text_Flowed, Horde_Token, Horde_Tree, Horde_Url, Horde_Util, Horde_View 
%description imp
IMP, the Internet Mail Program, is one of the most popular and widely deployed open source webmail applications in the world. It allows universal, web-based access to IMAP and POP3 mail servers and provides Ajax, mobile and traditional interfaces with a rich range of features normally found only in desktop email clients.

%package ingo
Group: Applications/Horde
Provides: ingo
Summary: An email filter rules manager
Source4: http://pear.horde.org/get/ingo-2.0.5.tgz
Requires: horde, Horde_Auth, Horde_Autoloader, Horde_Core, Horde_Exception, Horde_Group, Horde_Form, Horde_Imap_Client, Horde_Mime, Horde_Perms, Horde_Share, Horde_Util 
%description ingo
Ingo is an email-filter management application. It is fully internationalized, integrated with Horde and the IMP Webmail client, and supports both server-side (Sieve, procmail) and client-side (IMAP) message filtering.

%package kronolith
Group: Applications/Horde
Provides: kronolith
Summary: A web based calendar
Source5: http://pear.horde.org/get/kronolith-3.0.9.tgz
Requires: content, horde, Horde_Auth, Horde_Autoloader, Horde_Core, Horde_Data, Horde_Date, Horde_Date_Parser, Horde_Exception, Horde_Form, Horde_Group, Horde_Http, Horde_History, Horde_Icalendar, Horde_Image, Horde_Lock, Horde_LoginTasks, Horde_Mail, Horde_Mime, Horde_Nls, Horde_Notification, Horde_Perms, Horde_Serialize, Horde_Share, Horde_Support, Horde_Text_Filter, Horde_Url, Horde_Util, Horde_View, Date 
%description kronolith
Kronolith is the Horde calendar application. It provides web-based calendars backed by a SQL database or a Kolab server. Supported features include Ajax and mobile interfaces, shared calendars, remote calendars, invitation management (iCalendar/iTip), free/busy management, resource management, alarms, recurring events, and a sophisticated day/week view which handles arbitrary numbers of overlapping events.

%package mnemo
Group: Applications/Horde
Provides: mnemo
Summary: A web based notes manager
Source6: http://pear.horde.org/get/mnemo-3.0.2.tgz
Requires: horde, Horde_Auth, Horde_Core, Horde_Data, Horde_Exception, Horde_Form, Horde_Group, Horde_History, Horde_Icalendar, Horde_Injector, Horde_Perms, Horde_Prefs, Horde_Share, Horde_Support, Horde_Text_Filter, Horde_Util 
%description mnemo
The Mnemo Note Manager is the Horde notes/memos application. It allows users to keep web-based notes and freeform text. Notes may be shared with other users via shared notepads. It requires the Horde Application Framework and an SQL database or Kolab server for backend storage.

%package nag
Group: Applications/Horde
Provides: nag
Summary: A web based task list manager
Source7: http://pear.horde.org/get/nag-3.0.3.tgz
Requires: horde, Horde_Auth, Horde_Core, Horde_Data, Horde_Date, Horde_Date_Parser, Horde_Exception, Horde_Form, Horde_Group, Horde_History, Horde_Icalendar, Horde_Mime, Horde_Perms, Horde_Prefs, Horde_Share, Horde_Support, Horde_Text_Filter, Horde_Url, Horde_Util, Horde_View 
%description nag
Nag is a web-based application built upon the Horde Application Framework which provides a simple, clean interface for managing online task lists (i.e., todo lists). It also includes strong integration with the other Horde applications and allows users to share task lists or enable light-weight project management.

%package timeobjects
Group: Applications/Horde
Provides: timeobjects
Summary: Horde timeobjects application
Source8: http://pear.horde.org/get/timeobjects-1.0.2.tgz
Requires: Horde_Core, Horde_Date, Horde_Exception, Horde_Url, Horde_Util 
%description timeobjects
The timeobjects application doesn't have an interface but provides streams of events to any applications that can consume them, notably the Horde calendar application. It contains drivers for facebook events and weather forecasts and can easily be extended by custom drivers.

%package turba
Group: Applications/Horde
Provides: turba
Summary: A web based address book
Source9: http://pear.horde.org/get/turba-3.0.8.tgz
Requires: horde, Horde_Auth, Horde_Core, Horde_Data, Horde_Date, Horde_Exception, Horde_Form, Horde_Group, Horde_History, Horde_Icalendar, Horde_Mail, Horde_Mime, Horde_Nls, Horde_Perms, Horde_Prefs, Horde_Serialize, Horde_Share, Horde_Support, Horde_Url, Horde_Util, Horde_View 
%description turba
Turba is the Horde contact management application. Leveraging the Horde framework to provide seamless integration with IMP and other Horde applications, it supports storing contacts in SQL, LDAP, Kolab, and IMSP address books.

%package webmail
Group: Applications/Horde
Provides: webmail
Summary: Horde Groupware Webmail Edition
Source10: http://pear.horde.org/get/webmail-4.0.2.tgz
Requires: groupware, content, horde, imp, ingo, kronolith, mnemo, nag, timeobjects, turba, Horde_Core 
%description webmail
Horde Groupware Webmail Edition is a free, enterprise ready, browser based communication suite. Users can read, send and organize email messages with three different webmail interfaces and manage and share calendars, contacts, tasks and notes with the standards compliant components from the Horde Project.

## -- PACKAGES -- ##

%package Horde_ActiveSync
Group: Applications/Horde
Provides: Horde_ActiveSync
Summary: Horde ActiveSync Server Library
Source11: http://pear.horde.org/get/Horde_ActiveSync-1.1.5.tgz
Requires: Horde_Date, Horde_Exception, Horde_Support, Horde_Util 
%description Horde_ActiveSync
This package provides libraries for implementing an ActiveSync server.

%package Horde_Alarm
Group: Applications/Horde
Provides: Horde_Alarm
Summary: Horde alarm libraries
Source12: http://pear.horde.org/get/Horde_Alarm-1.0.4.tgz
Requires: Horde_Date, Horde_Exception, Horde_Translation 
%description Horde_Alarm
This package provides an interface to deal with reminders, alarms and notifications through a standardized API. The following notification methods are available at the moment: standard Horde notifications, popups, emails, sms.

%package Horde_Argv
Group: Applications/Horde
Provides: Horde_Argv
Summary: Horde command-line argument parsing package
Source13: http://pear.horde.org/get/Horde_Argv-1.0.4.tgz
Requires: Horde_Exception, Horde_Translation 
%description Horde_Argv
This package provides classes for parsing command line arguments with various actions, providing help, grouping options, and more.

%package Horde_Auth
Group: Applications/Horde
Provides: Horde_Auth
Summary: Horde Authentication API
Source14: http://pear.horde.org/get/Horde_Auth-1.3.0.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Auth
The Horde_Auth package provides a common interface into the various backends for the Horde authentication system.

%package Horde_Autoloader
Group: Applications/Horde
Provides: Horde_Autoloader
Summary: Horde Autoloader
Source15: http://pear.horde.org/get/Horde_Autoloader-1.0.0.tgz
%description Horde_Autoloader
Autoload implementation and class loading manager for Horde.

%package Horde_Browser
Group: Applications/Horde
Provides: Horde_Browser
Summary: Horde Browser API
Source16: http://pear.horde.org/get/Horde_Browser-1.0.3.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Browser
The Horde_Browser class provides an API for getting information about the current user's browser and its capabilities.

%package Horde_Cache
Group: Applications/Horde
Provides: Horde_Cache
Summary: Horde Caching API
Source17: http://pear.horde.org/get/Horde_Cache-1.0.4.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Cache
This package provides a simple, functional caching API, with the option to store the cached data on the filesystem, in one of the PHP opcode cache systems (APC, eAcclerator, XCache, or Zend Performance Suite's content cache), memcached, or an SQL table.

%package Horde_Cli
Group: Applications/Horde
Provides: Horde_Cli
Summary: Horde Command Line Interface API
Source18: http://pear.horde.org/get/Horde_Cli-1.0.3.tgz
Requires: Horde_Support, Horde_Translation 
%description Horde_Cli
Horde_Cli:: API for basic command-line functionality/checks

%package Horde_Compress
Group: Applications/Horde
Provides: Horde_Compress
Summary: Horde Compression API
Source19: http://pear.horde.org/get/Horde_Compress-1.0.5.tgz
Requires: Horde_Exception, Horde_Translation, Horde_Util 
%description Horde_Compress
This package provides an API for various compression techniques.

%package Horde_Constraint
Group: Applications/Horde
Provides: Horde_Constraint
Summary: Horde Constraint library
Source20: http://pear.horde.org/get/Horde_Constraint-1.0.0.tgz
%description Horde_Constraint
This package provides a programmatic way of building constraints that evaluate to true or false.

%package Horde_Controller
Group: Applications/Horde
Provides: Horde_Controller
Summary: Horde Controller libraries
Source21: http://pear.horde.org/get/Horde_Controller-1.0.1.tgz
Requires: Horde_Exception, Horde_Injector, Horde_Log, Horde_Support, Horde_Util 
%description Horde_Controller
This package provides the controller part of an MVC system for Horde.

%package Horde_Core
Group: Applications/Horde
Summary: Horde Core Framework libraries
Provides: Horde_Core
Source22: http://pear.horde.org/get/Horde_Core-1.5.0.tgz
Requires: Horde_ActiveSync, Horde_Alarm, Horde_Auth, Horde_Autoloader, Horde_Browser, Horde_Cache, Horde_Cli, Horde_Compress, Horde_Controller, Horde_Data, Horde_Date, Horde_Exception, Horde_Group, Horde_History, Horde_Injector, Horde_Lock, Horde_Log, Horde_LoginTasks, Horde_Mime, Horde_Mime_Viewer, Horde_Notification, Horde_Perms, Horde_Prefs, Horde_Secret, Horde_Serialize, Horde_SessionHandler, Horde_Share, Horde_Support, Horde_Template, Horde_Token, Horde_Text_Filter, Horde_Text_Filter_Csstidy, Horde_Translation, Horde_Url, Horde_Util, Horde_View 
%description Horde_Core
These classes provide the core functionality of the Horde Application Framework.

%package Horde_Crypt
Group: Applications/Horde
Provides: Horde_Crypt
Summary: Horde Cryptography API
Source23: http://pear.horde.org/get/Horde_Crypt-1.0.5.tgz
Requires: Horde_Exception, Horde_Mime, Horde_Stream_Filter, Horde_Translation, Horde_Util 
%description Horde_Crypt
The Horde_Crypt package class provides an API for various cryptographic systems.

%package Horde_Data
Group: Applications/Horde
Provides: Horde_Data
Summary: Horde Data API
Source24: http://pear.horde.org/get/Horde_Data-1.0.3.tgz
Requires: Horde_Browser, Horde_Exception, Horde_Icalendar, Horde_Mime, Horde_Translation, Horde_Util 
%description Horde_Data
This package provides a data import and export API, with backends for:
* CSV
* TSV
* iCalendar
* vCard
* vNote
* vTodo

%package Horde_DataTree
Group: Applications/Horde
Provides: Horde_DataTree
Summary: DataTree API
Source25: http://pear.horde.org/get/Horde_DataTree-1.0.0.tgz
Requires: Horde_Core, Horde_Exception, Horde_Serialize, Horde_Util 
%description Horde_DataTree
TODO

%package Horde_Date
Group: Applications/Horde
Summary: Horde Date package
Provides: Horde_Date
Source26: http://pear.horde.org/get/Horde_Date-1.0.5.tgz
Requires: Horde_Exception, Horde_Nls, Horde_Translation 
%description Horde_Date
Package for creating and manipulating dates.

%package Horde_Date_Parser
Group: Applications/Horde
Provides: Horde_Date_Parser
Summary: Horde Date Parser
Source27: http://pear.horde.org/get/Horde_Date_Parser-1.0.0.tgz
Requires: Horde_Date, Horde_Support 
%description Horde_Date_Parser
Library for natural-language date parsing, with support for multiple languages and locales

%package Horde_Db
Group: Applications/Horde
Provides: Horde_Db
Summary: Horde Database Libraries
Source28: http://pear.horde.org/get/Horde_Db-1.1.0.tgz
Requires: Horde_Date, Horde_Exception, Horde_Support 
%description Horde_Db
Horde database/SQL abstraction layer

%package Horde_Editor
Group: Applications/Horde
Provides: Horde_Editor
Summary: Horde Editor API
Source29: http://pear.horde.org/get/Horde_Editor-1.0.1.tgz
Requires: Horde_Browser, Horde_Core, Horde_Exception, Horde_Serialize 
%description Horde_Editor
The Horde_Editor package provides an API to generate the code necessary for embedding javascript RTE editors in a web page.

%package Horde_Exception
Group: Applications/Horde
Provides: Horde_Exception
Summary: Horde Exception Handler
Source30: http://pear.horde.org/get/Horde_Exception-1.0.7.tgz
Requires: Horde_Translation 
%description Horde_Exception
This class provides the default exception handlers for the Horde Application Framework.

%package Horde_Feed
Group: Applications/Horde
Provides: Horde_Feed
Summary: Horde Feed libraries
Source31: http://pear.horde.org/get/Horde_Feed-1.1.0.tgz
Requires: Horde_Exception, Horde_Http, Horde_Xml_Element 
%description Horde_Feed
This package provides support for working with feed formats such as RSS and Atom.

%package Horde_Form
Group: Applications/Horde
Provides: Horde_Form
Summary: Horde Form API
Source32: http://pear.horde.org/get/Horde_Form-1.0.5.tgz
Requires: Horde_Core, Horde_Date, Horde_Exception, Horde_Mime, Horde_Nls, Horde_Token, Horde_Translation, Horde_Util 
%description Horde_Form
The Horde_Form package provides form rendering, validation, and other functionality for the Horde Application Framework.

%package Horde_Group
Group: Applications/Horde
Provides: Horde_Group
Summary: Horde User Groups System
Source33: http://pear.horde.org/get/Horde_Group-1.0.3.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Group
Package for managing and accessing the Horde groups system.

%package Horde_History
Group: Applications/Horde
Provides: Horde_History
Summary: API for tracking the history of an object.
Source34: http://pear.horde.org/get/Horde_History-1.0.0.tgz
Requires: Horde_Db, Horde_Exception 
%description Horde_History
The Horde_History API provides a way to track changes on arbitrary pieces of data in Horde applications.

%package Horde_Http
Group: Applications/Horde
Provides: Horde_Http
Summary: Horde HTTP libraries
Source35: http://pear.horde.org/get/Horde_Http-1.0.3.tgz
Requires: Horde_Exception, Horde_Support 
%description Horde_Http
This package provides a set of classes for making HTTP requests.

%package Horde_Icalendar
Group: Applications/Horde
Provides: Horde_Icalendar
Summary: iCalendar API
Source36: http://pear.horde.org/get/Horde_Icalendar-1.0.4.tgz
Requires: Horde_Date, Horde_Exception, Horde_Mime, Horde_Support, Horde_Translation, Horde_Util 
%description Horde_Icalendar
This package provides an API for dealing with iCalendar data.

%package Horde_Image
Group: Applications/Horde
Provides: Horde_Image
Summary: Horde Image API
Source37: http://pear.horde.org/get/Horde_Image-1.0.4.tgz
Requires: Horde_Exception, Horde_Support, Horde_Translation, Horde_Util, Imagick
%description Horde_Image
This package provides an Image utility API, with backends for:
* GD
* GIF
* PNG
* SVG
* SWF
* ImageMagick convert command line tool
* Imagick Extension

%package Horde_Imap_Client
Group: Applications/Horde
Provides: Horde_Imap_Client
Summary: Horde IMAP abstraction interface
Source38: http://pear.horde.org/get/Horde_Imap_Client-1.0.15.tgz
Requires: Horde_Exception, Horde_Mime, Horde_Util 
%description Horde_Imap_Client
This package provides an abstracted API interface to various IMAP4rev1 (RFC 3501) backend drivers.

%package Horde_Imsp
Group: Applications/Horde
Provides: Horde_Imsp
Summary: IMSP API
Source39: http://pear.horde.org/get/Horde_Imsp-1.0.4.tgz
Requires: Horde_Translation 
%description Horde_Imsp
Provides an API into an IMSP server for address books and options.

%package Horde_Injector
Group: Applications/Horde
Provides: Horde_Injector
Summary: Horde dependency injection container
Source40: http://pear.horde.org/get/Horde_Injector-1.0.0.tgz
Requires: Horde_Exception 
%description Horde_Injector
A depedency injection container for Horde.

%package Horde_Itip
Group: Applications/Horde
Provides: Horde_Itip
Summary: iTip invitation response handling
Source41: http://pear.horde.org/get/Horde_Itip-1.0.4.tgz
Requires: Horde_Icalendar, Horde_Mime 
%description Horde_Itip
This package to generates MIME encapsuled responses to iCalendar invitations.

%package Horde_Kolab_Format
Group: Applications/Horde
Provides: Horde_Kolab_Format
Summary: A package for reading/writing Kolab data formats
Source42: http://pear.horde.org/get/Horde_Kolab_Format-1.0.1.tgz
Requires: Horde_Exception 
%description Horde_Kolab_Format
This package converts Kolab data objects from XML to hashes.

%package Horde_Kolab_Server
Group: Applications/Horde
Provides: Horde_Kolab_Server
Summary: A package for manipulating the Kolab user database
Source43: http://pear.horde.org/get/Horde_Kolab_Server-1.0.1.tgz
Requires: Horde_Auth, Horde_Exception 
%description Horde_Kolab_Server
This package reads/writes entries in the Kolab user
database stored in LDAP.

%package Horde_Kolab_Session
Group: Applications/Horde
Provides: Horde_Kolab_Session
Summary: A package managing an active Kolab session
Source44: http://pear.horde.org/get/Horde_Kolab_Session-1.1.0.tgz
Requires: Horde_Exception 
%description Horde_Kolab_Session
This package stores Kolab specific user data in the session.

%package Horde_Kolab_Storage
Group: Applications/Horde
Provides: Horde_Kolab_Storage
Summary: A package for handling Kolab data stored on an IMAP server.
Source45: http://pear.horde.org/get/Horde_Kolab_Storage-1.0.0.tgz
Requires: Horde_Cache, Horde_Exception, Horde_Kolab_Format, Horde_Mime, Horde_Translation, Horde_Support, Horde_Util 
%description Horde_Kolab_Storage
Storing user data in an IMAP account belonging to the user is one of the Kolab server core concepts. This package provides all the necessary means to deal with this type of data storage effectively.

%package Horde_Ldap
Group: Applications/Horde
Provides: Horde_Ldap
Summary: Horde LDAP libraries
Source46: http://pear.horde.org/get/Horde_Ldap-1.1.3.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Ldap
This package provides a set of classes for connecting to LDAP servers and working with directory objects.

%package Horde_Lock
Group: Applications/Horde
Provides: Horde_Lock
Summary: Horde Resource Locking System
Source47: http://pear.horde.org/get/Horde_Lock-1.0.0.tgz
Requires: Horde_Exception, Horde_Support 
%description Horde_Lock
The Horde_Lock library provides the Horde resource locking system.

%package Horde_Log
Group: Applications/Horde
Provides: Horde_Log
Summary: Horde Logging library
Source48: http://pear.horde.org/get/Horde_Log-1.1.1.tgz
Requires: Horde_Constraint, Horde_Exception 
%description Horde_Log
Horde Logging package with configurable handlers, filters, and formatting.

%package Horde_LoginTasks
Group: Applications/Horde
Provides: Horde_LoginTasks
Summary: Horde Login Tasks System
Source49: http://pear.horde.org/get/Horde_LoginTasks-1.0.1.tgz
Requires: Horde_Translation 
%description Horde_LoginTasks
The Horde_LoginTasks library provides a set of methods for dealing with tasks run upon login to Horde applications.

%package Horde_Mail
Group: Applications/Horde
Provides: Horde_Mail
Summary: Horde Mail Library
Source50: http://pear.horde.org/get/Horde_Mail-1.0.0.tgz
Requires: Horde_Exception
%description Horde_Mail
The Horde_Mail library is a fork of the PEAR Mail library that provides additional functionality, including (but not limited to): 
* Allows a stream to be passed in. 
* Allows raw headertext to be used in the outgoing messages (required for things like message redirection pursuant to RFC 5322 [3.6.6]). 
* Native PHP 5 code. 
* PHPUnit test suite. 
* Provides more comprehensive sendmail error messages. 
* Uses Exceptions instead of PEAR_Errors.

%package Horde_Memcache
Group: Applications/Horde
Provides: Horde_Memcache
Summary: Horde Memcache API
Source51: http://pear.horde.org/get/Horde_Memcache-1.0.4.tgz
Requires: Horde_Exception, memcache 
%description Horde_Memcache
Provides an API to access a memcache installation.

%package Horde_Mime
Group: Applications/Horde
Provides: Horde_Mime
Summary: Horde MIME Library
Source52: http://pear.horde.org/get/Horde_Mime-1.1.0.tgz
Requires: Horde_Exception, Horde_Mail, Horde_Stream_Filter, Horde_Support, Horde_Text_Flowed, Horde_Translation, Horde_Util 
%description Horde_Mime
Provides methods for dealing with MIME (RFC 2045) and related e-mail (RFC 822/2822/5322) standards.

%package Horde_Mime_Viewer
Group: Applications/Horde
Provides: Horde_Mime_Viewer
Summary: Horde MIME Viewer Library
Source53: http://pear.horde.org/get/Horde_Mime_Viewer-1.0.5.tgz
Requires: Horde_Browser, Horde_Compress, Horde_Exception, Horde_Mime, Horde_Text_Filter, Horde_Text_Flowed, Horde_Util, Horde_Translation 
%description Horde_Mime_Viewer
Provides rendering drivers for MIME data.

%package Horde_Nls
Group: Applications/Horde
Provides: Horde_Nls
Summary: This package provides Native Language Support (NLS)
Source54: http://pear.horde.org/get/Horde_Nls-1.0.2.tgz
Requires: Horde_Translation, Horde_Util 
%description Horde_Nls
Provide common methods for handling language data, timezones, and hostname-&gt;country lookups.

%package Horde_Notification
Group: Applications/Horde
Provides: Horde_Notification
Summary: Horde Notification System
Source55: http://pear.horde.org/get/Horde_Notification-1.0.0.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Notification
The Horde_Notification library provides a subject-observer pattern for raising and showing messages of different types and to different listeners.

%package Horde_Oauth
Group: Applications/Horde
Provides: Horde_Oauth
Summary: Horde OAuth client/server
Source56: http://pear.horde.org/get/Horde_Oauth-1.0.0.tgz
Requires: Horde_Exception, Horde_Http
%description Horde_Oauth
This package provides an OAuth consumer (http://oauth.net) and OAuth infrastruture, and in the future will provide an OAuth server.

%package Horde_Pdf
Group: Applications/Horde
Provides: Horde_Pdf
Summary: Horde PDF library
Source57: http://pear.horde.org/get/Horde_Pdf-1.0.1.tgz
Requires: Horde_Exception 
%description Horde_Pdf
This package provides PDF generation using only PHP, without requiring any external libraries.

%package Horde_Perms
Group: Applications/Horde
Provides: Horde_Perms
Summary: Horde Permissions System
Source58: http://pear.horde.org/get/Horde_Perms-1.0.4.tgz
Requires: Horde_Db, Horde_Exception, Horde_Group, Horde_Util, Horde_Translation 
%description Horde_Perms
The Perms package provides an interface to the Horde permissions system.

%package Horde_Prefs
Group: Applications/Horde
Provides: Horde_Prefs
Summary: Horde Preferences API
Source59: http://pear.horde.org/get/Horde_Prefs-1.1.4.tgz
Requires: Horde_Exception, Horde_Mime, Horde_Translation, Horde_Util 
%description Horde_Prefs
The Horde_Prefs package provides a common abstracted interface into the various preferences storage mediums. It also includes all of the functions for retrieving, storing, and checking preference values.

%package Horde_Rdo
Group: Applications/Horde
Provides: Horde_Rdo
Summary: Rampage Data Objects
Source60: http://pear.horde.org/get/Horde_Rdo-1.0.1.tgz
Requires: Horde_Db 
%description Horde_Rdo
Lightweight ORM layer

%package Horde_Role
Group: Applications/Horde
Provides: Horde_Role
Summary: PEAR installer role used to install Horde components
Source61: http://pear.horde.org/get/Horde_Role-1.0.0.tgz
%description Horde_Role
This package provides a method for PEAR to install Horde components into a base Horde installation.

%package Horde_Routes
Group: Applications/Horde
Provides: Horde_Routes
Summary: Horde Routes URL mapping system
Source62: http://pear.horde.org/get/Horde_Routes-1.1.0.tgz
Requires: Horde_Exception 
%description Horde_Routes
This package provides classes for mapping URLs into the controllers and actions of an MVC system. It is a port of a Python library, Routes, by Ben Bangert (http://routes.groovie.org).

%package Horde_Rpc
Group: Applications/Horde
Provides: Horde_Rpc
Summary: Horde RPC API
Source63: http://pear.horde.org/get/Horde_Rpc-1.0.2.tgz
Requires: Horde_ActiveSync, Horde_Core, Horde_Exception, Horde_Lock, Horde_Perms, Horde_Serialize, Horde_Support, Horde_SyncMl, Horde_Translation, Horde_Util, Horde_Xml_Element 
%description Horde_Rpc
The Horde_Rpc library provides a common abstracted interface to various remote methods of accessing Horde functionality.

%package Horde_Scribe
Group: Applications/Horde
Provides: Horde_Scribe
Summary: Scribe
Source64: http://pear.horde.org/get/Horde_Scribe-1.0.1.tgz
Requires: Horde_Thrift 
%description Horde_Scribe
Packaged version of the PHP Scribe client.

%package Horde_Secret
Group: Applications/Horde
Provides: Horde_Secret
Summary: Secret Encryption API
Source65: http://pear.horde.org/get/Horde_Secret-1.0.0.tgz
Requires: Crypt_Blowfish, Horde_Exception 
%description Horde_Secret
The Horde_Secret library provides an API for encrypting and decrypting small pieces of data with the use of a shared key.

%package Horde_Serialize
Group: Applications/Horde
Provides: Horde_Serialize
Summary: Data Encapulation API
Source66: http://pear.horde.org/get/Horde_Serialize-1.0.1.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Serialize
The Horde_Serialize library provides various methods of encapsulating data.

%package Horde_Service_Facebook
Group: Applications/Horde
Provides: Horde_Service_Facebook
Summary: Horde Facebook client
Source67: http://pear.horde.org/get/Horde_Service_Facebook-1.1.1.tgz
Requires: Horde_Exception, Horde_Http, Horde_Translation, Horde_Support 
%description Horde_Service_Facebook
This package provides client libraries for the Facebook REST API.

%package Horde_Service_Twitter
Group: Applications/Horde
Provides: Horde_Service_Twitter
Summary: Horde Twitter client
Source68: http://pear.horde.org/get/Horde_Service_Twitter-1.1.0.tgz
Requires: Horde_Controller, Horde_Exception, Horde_Http, Horde_Oauth, Horde_Url 
%description Horde_Service_Twitter
This package provides client libraries for the Twitter REST API.

%package Horde_SessionHandler
Group: Applications/Horde
Provides: Horde_SessionHandler
Summary: Horde Session Handler API
Source69: http://pear.horde.org/get/Horde_SessionHandler-1.0.1.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_SessionHandler
Horde_SessionHandler defines an API for implementing custom session handlers for PHP.

%package Horde_Share
Group: Applications/Horde
Provides: Horde_Share
Summary: Horde Shared Permissions System
Source70: http://pear.horde.org/get/Horde_Share-1.2.1.tgz
Requires: Horde_Db, Horde_Exception, Horde_Group, Horde_Perms, Horde_Support, Horde_Translation, Horde_Url, Horde_Util 
%description Horde_Share
Horde_Share provides an interface to all shared resources a user owns or has access to.

%package Horde_SpellChecker
Group: Applications/Horde
Provides: Horde_SpellChecker
Summary: Spellcheck API
Source71: http://pear.horde.org/get/Horde_SpellChecker-1.0.0.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_SpellChecker
Unified spellchecking API.

%package Horde_Stream_Filter
Group: Applications/Horde
Provides: Horde_Stream_Filter
Summary: Horde Stream filters
Source72: http://pear.horde.org/get/Horde_Stream_Filter-1.0.0.tgz
%description Horde_Stream_Filter
This package provides various stream filters.

%package Horde_Stream_Wrapper
Group: Applications/Horde
Provides: Horde_Stream_Wrapper
Summary: Horde Stream wrappers
Source73: http://pear.horde.org/get/Horde_Stream_Wrapper-1.0.0.tgz
%description Horde_Stream_Wrapper
This package provides various stream wrappers.

%package Horde_Support
Group: Applications/Horde
Provides: Horde_Support
Summary: Horde support package
Source74: http://pear.horde.org/get/Horde_Support-1.0.0.tgz
Requires: Horde_Exception, Horde_Stream_Wrapper 
%description Horde_Support
This package provides supporting functionality for Horde that is not tied to Horde but is used by it. These classes can be used outside of Horde as well.

%package Horde_SyncMl
Group: Applications/Horde
Provides: Horde_SyncMl
Summary: Horde_SyncMl provides an API for processing SyncML requests
Source75: http://pear.horde.org/get/Horde_SyncMl-1.0.5.tgz
Requires: Horde_Date, Horde_Icalendar, Horde_Log, Horde_Support, Horde_Util, Horde_Xml_Wbxml, Horde_Translation 
%description Horde_SyncMl
This package provides classes for implementing a SyncML server.

%package Horde_Template
Group: Applications/Horde
Provides: Horde_Template
Summary: Horde Template System
Source76: http://pear.horde.org/get/Horde_Template-1.0.0.tgz
%description Horde_Template
Horde Template system. Adapted from bTemplate, by Brian Lozier &lt;brian@massassi.net&gt;.

%package Horde_Test
Group: Applications/Horde
Provides: Horde_Test
Summary: Horde testing base classes
Source77: http://pear.horde.org/get/Horde_Test-1.1.2.tgz
Requires: Horde_Support, Horde_Util, PHPUnit 
%description Horde_Test
The Horde_Test library provides Horde-specific PHPUnit base classes.

%package Horde_Text_Diff
Group: Applications/Horde
Provides: Horde_Text_Diff
Summary: Engine for performing and rendering text diffs
Source78: http://pear.horde.org/get/Horde_Text_Diff-1.0.1.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Text_Diff
This package provides a text-based diff engine and renderers for multiple diff output formats.

%package Horde_Text_Filter
Group: Applications/Horde
Provides: Horde_Text_Filter
Summary: Horde Text Filter API
Source79: http://pear.horde.org/get/Horde_Text_Filter-1.0.4.tgz
Requires: Horde_Exception, Horde_Util 
%description Horde_Text_Filter
The Horde_Text_Filter library provides common methods for fitering and converting text.

%package Horde_Text_Filter_Csstidy
Group: Applications/Horde
Provides: Horde_Text_Filter_Csstidy
Summary: Horde Text Filter API
Source80: http://pear.horde.org/get/Horde_Text_Filter_Csstidy-1.0.0.tgz
Requires: Horde_Text_Filter 
%description Horde_Text_Filter_Csstidy
The Horde_Text_Filter_Csstidy:: class provides the PHP-based library needed to perform optimization/compression on CSS code. It is provided in a separate package as the code is under the GPLv2 license instead of the LGPLv2 license used for the Text_Filter class.

%package Horde_Text_Flowed
Group: Applications/Horde
Provides: Horde_Text_Flowed
Summary: Horde API for flowed text as per RFC 3676
Source81: http://pear.horde.org/get/Horde_Text_Flowed-1.0.0.tgz
Requires: Horde_Util 
%description Horde_Text_Flowed
The Horde_Text_Flowed:: class provides common methods for manipulating text using the encoding described in RFC 3676 ('flowed' text).

%package Horde_Thrift
Group: Applications/Horde
Provides: Horde_Thrift
Summary: Thrift
Source82: http://pear.horde.org/get/Horde_Thrift-1.0.0.tgz
%description Horde_Thrift
Packaged version of the PHP Thrift client

%package Horde_Token
Group: Applications/Horde
Provides: Horde_Token
Summary: Horde Token API
Source83: http://pear.horde.org/get/Horde_Token-1.1.0.tgz
Requires: Horde_Exception, Horde_Translation, Horde_Url, Horde_Util 
%description Horde_Token
The Horde_Token:: class provides a common abstracted interface into the various token generation mediums. It also includes all of the functions for retrieving, storing, and checking tokens.

%package Horde_Translation
Group: Applications/Horde
Provides: Horde_Translation
Summary: Horde translation library
Source84: http://pear.horde.org/get/Horde_Translation-1.0.1.tgz
%description Horde_Translation
Translation wrappers.

%package Horde_Tree
Group: Applications/Horde
Provides: Horde_Tree
Summary: Horde Tree API
Source85: http://pear.horde.org/get/Horde_Tree-1.0.0.tgz
Requires: Horde_Exception, Horde_Url, Horde_Util 
%description Horde_Tree
This package provides a tree view of hierarchical information. It allows for expanding/collapsing of branches and maintains their state.

%package Horde_Url
Group: Applications/Horde
Provides: Horde_Url
Summary: Horde Url class
Source86: http://pear.horde.org/get/Horde_Url-1.0.0.tgz
Requires: Horde_Exception 
%description Horde_Url
This class represents a single URL and provides methods for manipulating URLs.

%package Horde_Util
Group: Applications/Horde
Provides: Horde_Util
Summary: Horde Utility Libraries
Source87: http://pear.horde.org/get/Horde_Util-1.0.5.tgz
Requires: Horde_Url 
%description Horde_Util
These classes provide functionality useful for all kind of applications.

%package Horde_Vfs
Group: Applications/Horde
Provides: Horde_Vfs
Summary: Virtual File System API
Source88: http://pear.horde.org/get/Horde_Vfs-1.0.4.tgz
Requires: Horde_Exception, Horde_Translation, Horde_Util
%description Horde_Vfs
This package provides a Virtual File System API, with backends for: 
* SQL 
* FTP 
* Local filesystems 
* Hybrid SQL and filesystem 
* Samba 
* SSH2/SFTP 
* IMAP (Kolab) 
Reading, writing and listing of files are all supported, and there are both object-based and array-based interfaces to directory listings. 

%package Horde_View
Group: Applications/Horde
Provides: Horde_View
Summary: Horde View API
Source89: http://pear.horde.org/get/Horde_View-1.0.0.tgz
Requires: Horde_Exception, Horde_Support, Horde_Util 
%description Horde_View
The Horde_View library provides a simple View pattern implementation.

%package Horde_Xml_Element
Group: Applications/Horde
Provides: Horde_Xml_Element
Summary: Horde Xml Element object
Source90: http://pear.horde.org/get/Horde_Xml_Element-1.0.0.tgz
Requires: Horde_Exception 
%description Horde_Xml_Element
This package provides an element object that can be used to provide SimpleXML-like functionality over a DOM object. The main advantage over using SimpleXML is the ability to add multiple levels of new elements in a single call, without introducing &quot;ghost&quot; objects.

%package Horde_Xml_Wbxml
Group: Applications/Horde
Provides: Horde_Xml_Wbxml
Summary: Horde_Xml_Wbxml provides an API for encoding and decoding WBXML documents used in SyncML and other wireless applications
Source91: http://pear.horde.org/get/Horde_Xml_Wbxml-1.0.2.tgz
Requires: Horde_Util 
%description Horde_Xml_Wbxml
This package provides encoding and decoding of WBXML (Wireless Binary XML) documents. WBXML is used in SyncML for transferring smaller amounts of data with wireless devices.

%package Horde_Yaml
Group: Applications/Horde
Provides: Horde_Yaml
Summary: Horde YAML parsing and dumping routines
Source92: http://pear.horde.org/get/Horde_Yaml-1.0.0.tgz
Requires: Horde_Exception 
%description Horde_Yaml
This package provides classes for parsing YAML files into PHP arrays, and dumping PHP arrays into YAML encoding.

%prep
%setup -c
mv package.xml package-%{package_name %{S:0}}.xml
%setup -a 1 -D -T
mv package.xml package-%{package_name %{S:1}}.xml
%setup -a 2 -D -T
mv package.xml package-%{package_name %{S:2}}.xml
%setup -a 3 -D -T
mv package.xml package-%{package_name %{S:3}}.xml
%setup -a 4 -D -T
mv package.xml package-%{package_name %{S:4}}.xml
%setup -a 5 -D -T
mv package.xml package-%{package_name %{S:5}}.xml
%setup -a 6 -D -T
mv package.xml package-%{package_name %{S:6}}.xml
%setup -a 7 -D -T
mv package.xml package-%{package_name %{S:7}}.xml
%setup -a 8 -D -T
mv package.xml package-%{package_name %{S:8}}.xml
%setup -a 9 -D -T
mv package.xml package-%{package_name %{S:9}}.xml
%setup -a 10 -D -T
mv package.xml package-%{package_name %{S:10}}.xml
%setup -a 11 -D -T
mv package.xml package-%{package_name %{S:11}}.xml
%setup -a 12 -D -T
mv package.xml package-%{package_name %{S:12}}.xml
%setup -a 13 -D -T
mv package.xml package-%{package_name %{S:13}}.xml
%setup -a 14 -D -T
mv package.xml package-%{package_name %{S:14}}.xml
%setup -a 15 -D -T
mv package.xml package-%{package_name %{S:15}}.xml
%setup -a 16 -D -T
mv package.xml package-%{package_name %{S:16}}.xml
%setup -a 17 -D -T
mv package.xml package-%{package_name %{S:17}}.xml
%setup -a 18 -D -T
mv package.xml package-%{package_name %{S:18}}.xml
%setup -a 19 -D -T
mv package.xml package-%{package_name %{S:19}}.xml
%setup -a 20 -D -T
mv package.xml package-%{package_name %{S:20}}.xml
%setup -a 21 -D -T
mv package.xml package-%{package_name %{S:21}}.xml
%setup -a 22 -D -T
mv package.xml package-%{package_name %{S:22}}.xml
%setup -a 23 -D -T
mv package.xml package-%{package_name %{S:23}}.xml
%setup -a 24 -D -T
mv package.xml package-%{package_name %{S:24}}.xml
%setup -a 25 -D -T
mv package.xml package-%{package_name %{S:25}}.xml
%setup -a 26 -D -T
mv package.xml package-%{package_name %{S:26}}.xml
%setup -a 27 -D -T
mv package.xml package-%{package_name %{S:27}}.xml
%setup -a 28 -D -T
mv package.xml package-%{package_name %{S:28}}.xml
%setup -a 29 -D -T
mv package.xml package-%{package_name %{S:29}}.xml
%setup -a 30 -D -T
mv package.xml package-%{package_name %{S:30}}.xml
%setup -a 31 -D -T
mv package.xml package-%{package_name %{S:31}}.xml
%setup -a 32 -D -T
mv package.xml package-%{package_name %{S:32}}.xml
%setup -a 33 -D -T
mv package.xml package-%{package_name %{S:33}}.xml
%setup -a 34 -D -T
mv package.xml package-%{package_name %{S:34}}.xml
%setup -a 35 -D -T
mv package.xml package-%{package_name %{S:35}}.xml
%setup -a 36 -D -T
mv package.xml package-%{package_name %{S:36}}.xml
%setup -a 37 -D -T
mv package.xml package-%{package_name %{S:37}}.xml
%setup -a 38 -D -T
mv package.xml package-%{package_name %{S:38}}.xml
%setup -a 39 -D -T
mv package.xml package-%{package_name %{S:39}}.xml
%setup -a 40 -D -T
mv package.xml package-%{package_name %{S:40}}.xml
%setup -a 41 -D -T
mv package.xml package-%{package_name %{S:41}}.xml
%setup -a 42 -D -T
mv package.xml package-%{package_name %{S:42}}.xml
%setup -a 43 -D -T
mv package.xml package-%{package_name %{S:43}}.xml
%setup -a 44 -D -T
mv package.xml package-%{package_name %{S:44}}.xml
%setup -a 45 -D -T
mv package.xml package-%{package_name %{S:45}}.xml
%setup -a 46 -D -T
mv package.xml package-%{package_name %{S:46}}.xml
%setup -a 47 -D -T
mv package.xml package-%{package_name %{S:47}}.xml
%setup -a 48 -D -T
mv package.xml package-%{package_name %{S:48}}.xml
%setup -a 49 -D -T
mv package.xml package-%{package_name %{S:49}}.xml
%setup -a 50 -D -T
mv package.xml package-%{package_name %{S:50}}.xml
%setup -a 51 -D -T
mv package.xml package-%{package_name %{S:51}}.xml
%setup -a 52 -D -T
mv package.xml package-%{package_name %{S:52}}.xml
%setup -a 53 -D -T
mv package.xml package-%{package_name %{S:53}}.xml
%setup -a 54 -D -T
mv package.xml package-%{package_name %{S:54}}.xml
%setup -a 55 -D -T
mv package.xml package-%{package_name %{S:55}}.xml
%setup -a 56 -D -T
mv package.xml package-%{package_name %{S:56}}.xml
%setup -a 57 -D -T
mv package.xml package-%{package_name %{S:57}}.xml
%setup -a 58 -D -T
mv package.xml package-%{package_name %{S:58}}.xml
%setup -a 59 -D -T
mv package.xml package-%{package_name %{S:59}}.xml
%setup -a 60 -D -T
mv package.xml package-%{package_name %{S:60}}.xml
%setup -a 61 -D -T
mv package.xml package-%{package_name %{S:61}}.xml
%setup -a 62 -D -T
mv package.xml package-%{package_name %{S:62}}.xml
%setup -a 63 -D -T
mv package.xml package-%{package_name %{S:63}}.xml
%setup -a 64 -D -T
mv package.xml package-%{package_name %{S:64}}.xml
%setup -a 65 -D -T
mv package.xml package-%{package_name %{S:65}}.xml
%setup -a 66 -D -T
mv package.xml package-%{package_name %{S:66}}.xml
%setup -a 67 -D -T
mv package.xml package-%{package_name %{S:67}}.xml
%setup -a 68 -D -T
mv package.xml package-%{package_name %{S:68}}.xml
%setup -a 69 -D -T
mv package.xml package-%{package_name %{S:69}}.xml
%setup -a 70 -D -T
mv package.xml package-%{package_name %{S:70}}.xml
%setup -a 71 -D -T
mv package.xml package-%{package_name %{S:71}}.xml
%setup -a 72 -D -T
mv package.xml package-%{package_name %{S:72}}.xml
%setup -a 73 -D -T
mv package.xml package-%{package_name %{S:73}}.xml
%setup -a 74 -D -T
mv package.xml package-%{package_name %{S:74}}.xml
%setup -a 75 -D -T
mv package.xml package-%{package_name %{S:75}}.xml
%setup -a 76 -D -T
mv package.xml package-%{package_name %{S:76}}.xml
%setup -a 77 -D -T
mv package.xml package-%{package_name %{S:77}}.xml
%setup -a 78 -D -T
mv package.xml package-%{package_name %{S:78}}.xml
%setup -a 79 -D -T
mv package.xml package-%{package_name %{S:79}}.xml
%setup -a 80 -D -T
mv package.xml package-%{package_name %{S:80}}.xml
%setup -a 81 -D -T
mv package.xml package-%{package_name %{S:81}}.xml
%setup -a 82 -D -T
mv package.xml package-%{package_name %{S:82}}.xml
%setup -a 83 -D -T
mv package.xml package-%{package_name %{S:83}}.xml
%setup -a 84 -D -T
mv package.xml package-%{package_name %{S:84}}.xml
%setup -a 85 -D -T
mv package.xml package-%{package_name %{S:85}}.xml
%setup -a 86 -D -T
mv package.xml package-%{package_name %{S:86}}.xml
%setup -a 87 -D -T
mv package.xml package-%{package_name %{S:87}}.xml
%setup -a 88 -D -T
mv package.xml package-%{package_name %{S:88}}.xml
%setup -a 89 -D -T
mv package.xml package-%{package_name %{S:89}}.xml
%setup -a 90 -D -T
mv package.xml package-%{package_name %{S:90}}.xml
%setup -a 91 -D -T
mv package.xml package-%{package_name %{S:91}}.xml
%setup -a 92 -D -T
mv package.xml package-%{package_name %{S:92}}.xml

%build
%install
mkdir -p %{buildroot}%{contentdir}/horde4
pushd %{package_name %{S:0}}-%{package_version %{S:0}}; cp -pr * %{buildroot}%{contentdir}/horde4/; cp .htaccess  %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:1}}-%{package_version %{S:1}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:2}}-%{package_version %{S:2}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:3}}-%{package_version %{S:3}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:4}}-%{package_version %{S:4}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:5}}-%{package_version %{S:5}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:6}}-%{package_version %{S:6}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:7}}-%{package_version %{S:7}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:8}}-%{package_version %{S:8}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:9}}-%{package_version %{S:9}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:10}}-%{package_version %{S:10}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:11}}-%{package_version %{S:11}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:12}}-%{package_version %{S:12}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:13}}-%{package_version %{S:13}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:14}}-%{package_version %{S:14}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:15}}-%{package_version %{S:15}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:16}}-%{package_version %{S:16}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:17}}-%{package_version %{S:17}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:18}}-%{package_version %{S:18}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:19}}-%{package_version %{S:19}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:20}}-%{package_version %{S:20}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:21}}-%{package_version %{S:21}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:22}}-%{package_version %{S:22}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:23}}-%{package_version %{S:23}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:24}}-%{package_version %{S:24}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:25}}-%{package_version %{S:25}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:26}}-%{package_version %{S:26}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:27}}-%{package_version %{S:27}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:28}}-%{package_version %{S:28}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:29}}-%{package_version %{S:29}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:30}}-%{package_version %{S:30}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:31}}-%{package_version %{S:31}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:32}}-%{package_version %{S:32}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:33}}-%{package_version %{S:33}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:34}}-%{package_version %{S:34}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:35}}-%{package_version %{S:35}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:36}}-%{package_version %{S:36}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:37}}-%{package_version %{S:37}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:38}}-%{package_version %{S:38}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:39}}-%{package_version %{S:39}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:40}}-%{package_version %{S:40}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:41}}-%{package_version %{S:41}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:42}}-%{package_version %{S:42}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:43}}-%{package_version %{S:43}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:44}}-%{package_version %{S:44}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:45}}-%{package_version %{S:45}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:46}}-%{package_version %{S:46}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:47}}-%{package_version %{S:47}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:48}}-%{package_version %{S:48}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:49}}-%{package_version %{S:49}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:50}}-%{package_version %{S:50}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:51}}-%{package_version %{S:51}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:52}}-%{package_version %{S:52}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:53}}-%{package_version %{S:53}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:54}}-%{package_version %{S:54}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:55}}-%{package_version %{S:55}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:56}}-%{package_version %{S:56}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:57}}-%{package_version %{S:57}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:58}}-%{package_version %{S:58}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:59}}-%{package_version %{S:59}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:60}}-%{package_version %{S:60}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:61}}-%{package_version %{S:61}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:62}}-%{package_version %{S:62}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:63}}-%{package_version %{S:63}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:64}}-%{package_version %{S:64}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:65}}-%{package_version %{S:65}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:66}}-%{package_version %{S:66}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:67}}-%{package_version %{S:67}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:68}}-%{package_version %{S:68}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:69}}-%{package_version %{S:69}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:70}}-%{package_version %{S:70}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:71}}-%{package_version %{S:71}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:72}}-%{package_version %{S:72}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:73}}-%{package_version %{S:73}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:74}}-%{package_version %{S:74}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:75}}-%{package_version %{S:75}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:76}}-%{package_version %{S:76}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:77}}-%{package_version %{S:77}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:78}}-%{package_version %{S:78}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:79}}-%{package_version %{S:79}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:80}}-%{package_version %{S:80}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:81}}-%{package_version %{S:81}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:82}}-%{package_version %{S:82}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:83}}-%{package_version %{S:83}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:84}}-%{package_version %{S:84}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:85}}-%{package_version %{S:85}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:86}}-%{package_version %{S:86}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:87}}-%{package_version %{S:87}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:88}}-%{package_version %{S:88}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:89}}-%{package_version %{S:89}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:90}}-%{package_version %{S:90}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:91}}-%{package_version %{S:91}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd
pushd %{package_name %{S:92}}-%{package_version %{S:92}}; cp -pr * %{buildroot}%{contentdir}/horde4/; popd

## -- FILE LISTS -- ##
rm -f %{name}-%{version}-%{release}-filelist
/sbin/e-smith/genfilelist ./%{package_name %{S:0}}-%{package_version %{S:0}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{name}-%{version}-%{release}-filelist
cat %{name}-%{version}-%{release}-filelist

rm -f %{package_name %{S:1}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:1}}-%{package_version %{S:1}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:1}}-filelist
cat %{package_name %{S:1}}-filelist

rm -f %{package_name %{S:2}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:2}}-%{package_version %{S:2}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:2}}-filelist

rm -f %{package_name %{S:3}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:3}}-%{package_version %{S:3}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:3}}-filelist

rm -f %{package_name %{S:4}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:4}}-%{package_version %{S:4}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:4}}-filelist

rm -f %{package_name %{S:5}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:5}}-%{package_version %{S:5}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:5}}-filelist

rm -f %{package_name %{S:6}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:6}}-%{package_version %{S:6}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:6}}-filelist

rm -f %{package_name %{S:7}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:7}}-%{package_version %{S:7}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:7}}-filelist

rm -f %{package_name %{S:8}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:8}}-%{package_version %{S:8}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:8}}-filelist

rm -f %{package_name %{S:9}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:9}}-%{package_version %{S:9}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:9}}-filelist

rm -f %{package_name %{S:10}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:10}}-%{package_version %{S:10}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:10}}-filelist

rm -f %{package_name %{S:11}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:11}}-%{package_version %{S:11}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:11}}-filelist

rm -f %{package_name %{S:12}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:12}}-%{package_version %{S:12}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:12}}-filelist

rm -f %{package_name %{S:13}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:13}}-%{package_version %{S:13}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:13}}-filelist

rm -f %{package_name %{S:14}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:14}}-%{package_version %{S:14}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:14}}-filelist

rm -f %{package_name %{S:15}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:15}}-%{package_version %{S:15}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:15}}-filelist

rm -f %{package_name %{S:16}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:16}}-%{package_version %{S:16}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:16}}-filelist

rm -f %{package_name %{S:17}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:17}}-%{package_version %{S:17}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:17}}-filelist

rm -f %{package_name %{S:18}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:18}}-%{package_version %{S:18}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:18}}-filelist

rm -f %{package_name %{S:19}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:19}}-%{package_version %{S:19}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:19}}-filelist

rm -f %{package_name %{S:20}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:20}}-%{package_version %{S:20}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:20}}-filelist

rm -f %{package_name %{S:21}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:21}}-%{package_version %{S:21}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:21}}-filelist

rm -f %{package_name %{S:22}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:22}}-%{package_version %{S:22}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:22}}-filelist

rm -f %{package_name %{S:23}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:23}}-%{package_version %{S:23}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:23}}-filelist

rm -f %{package_name %{S:24}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:24}}-%{package_version %{S:24}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:24}}-filelist

rm -f %{package_name %{S:25}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:25}}-%{package_version %{S:25}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:25}}-filelist

rm -f %{package_name %{S:26}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:26}}-%{package_version %{S:26}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:26}}-filelist

rm -f %{package_name %{S:27}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:27}}-%{package_version %{S:27}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:27}}-filelist

rm -f %{package_name %{S:28}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:28}}-%{package_version %{S:28}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:28}}-filelist

rm -f %{package_name %{S:29}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:29}}-%{package_version %{S:29}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:29}}-filelist

rm -f %{package_name %{S:30}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:30}}-%{package_version %{S:30}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:30}}-filelist

rm -f %{package_name %{S:31}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:31}}-%{package_version %{S:31}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:31}}-filelist

rm -f %{package_name %{S:32}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:32}}-%{package_version %{S:32}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:32}}-filelist

rm -f %{package_name %{S:33}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:33}}-%{package_version %{S:33}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:33}}-filelist

rm -f %{package_name %{S:34}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:34}}-%{package_version %{S:34}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:34}}-filelist

rm -f %{package_name %{S:35}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:35}}-%{package_version %{S:35}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:35}}-filelist

rm -f %{package_name %{S:36}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:36}}-%{package_version %{S:36}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:36}}-filelist

rm -f %{package_name %{S:37}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:37}}-%{package_version %{S:37}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:37}}-filelist

rm -f %{package_name %{S:38}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:38}}-%{package_version %{S:38}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:38}}-filelist

rm -f %{package_name %{S:39}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:39}}-%{package_version %{S:39}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:39}}-filelist

rm -f %{package_name %{S:40}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:40}}-%{package_version %{S:40}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:40}}-filelist

rm -f %{package_name %{S:41}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:41}}-%{package_version %{S:41}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:41}}-filelist

rm -f %{package_name %{S:42}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:42}}-%{package_version %{S:42}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:42}}-filelist

rm -f %{package_name %{S:43}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:43}}-%{package_version %{S:43}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:43}}-filelist

rm -f %{package_name %{S:44}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:44}}-%{package_version %{S:44}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:44}}-filelist

rm -f %{package_name %{S:45}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:45}}-%{package_version %{S:45}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:45}}-filelist

rm -f %{package_name %{S:46}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:46}}-%{package_version %{S:46}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:46}}-filelist

rm -f %{package_name %{S:47}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:47}}-%{package_version %{S:47}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:47}}-filelist

rm -f %{package_name %{S:48}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:48}}-%{package_version %{S:48}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:48}}-filelist

rm -f %{package_name %{S:49}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:49}}-%{package_version %{S:49}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:49}}-filelist

rm -f %{package_name %{S:50}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:50}}-%{package_version %{S:50}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:50}}-filelist

rm -f %{package_name %{S:51}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:51}}-%{package_version %{S:51}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:51}}-filelist

rm -f %{package_name %{S:52}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:52}}-%{package_version %{S:52}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:52}}-filelist

rm -f %{package_name %{S:53}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:53}}-%{package_version %{S:53}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:53}}-filelist

rm -f %{package_name %{S:54}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:54}}-%{package_version %{S:54}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:54}}-filelist

rm -f %{package_name %{S:55}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:55}}-%{package_version %{S:55}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:55}}-filelist

rm -f %{package_name %{S:56}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:56}}-%{package_version %{S:56}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:56}}-filelist

rm -f %{package_name %{S:57}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:57}}-%{package_version %{S:57}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:57}}-filelist

rm -f %{package_name %{S:58}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:58}}-%{package_version %{S:58}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:58}}-filelist

rm -f %{package_name %{S:59}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:59}}-%{package_version %{S:59}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:59}}-filelist

rm -f %{package_name %{S:60}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:60}}-%{package_version %{S:60}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:60}}-filelist

rm -f %{package_name %{S:61}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:61}}-%{package_version %{S:61}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:61}}-filelist

rm -f %{package_name %{S:62}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:62}}-%{package_version %{S:62}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:62}}-filelist

rm -f %{package_name %{S:63}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:63}}-%{package_version %{S:63}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:63}}-filelist

rm -f %{package_name %{S:64}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:64}}-%{package_version %{S:64}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:64}}-filelist

rm -f %{package_name %{S:65}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:65}}-%{package_version %{S:65}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:65}}-filelist

rm -f %{package_name %{S:66}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:66}}-%{package_version %{S:66}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:66}}-filelist

rm -f %{package_name %{S:67}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:67}}-%{package_version %{S:67}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:67}}-filelist

rm -f %{package_name %{S:68}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:68}}-%{package_version %{S:68}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:68}}-filelist

rm -f %{package_name %{S:69}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:69}}-%{package_version %{S:69}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:69}}-filelist

rm -f %{package_name %{S:70}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:70}}-%{package_version %{S:70}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:70}}-filelist

rm -f %{package_name %{S:71}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:71}}-%{package_version %{S:71}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:71}}-filelist

rm -f %{package_name %{S:72}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:72}}-%{package_version %{S:72}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:72}}-filelist

rm -f %{package_name %{S:73}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:73}}-%{package_version %{S:73}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:73}}-filelist

rm -f %{package_name %{S:74}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:74}}-%{package_version %{S:74}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:74}}-filelist

rm -f %{package_name %{S:75}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:75}}-%{package_version %{S:75}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:75}}-filelist

rm -f %{package_name %{S:76}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:76}}-%{package_version %{S:76}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:76}}-filelist

rm -f %{package_name %{S:77}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:77}}-%{package_version %{S:77}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:77}}-filelist

rm -f %{package_name %{S:78}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:78}}-%{package_version %{S:78}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:78}}-filelist

rm -f %{package_name %{S:79}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:79}}-%{package_version %{S:79}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:79}}-filelist

rm -f %{package_name %{S:80}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:80}}-%{package_version %{S:80}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:80}}-filelist

rm -f %{package_name %{S:81}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:81}}-%{package_version %{S:81}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:81}}-filelist

rm -f %{package_name %{S:82}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:82}}-%{package_version %{S:82}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:82}}-filelist

rm -f %{package_name %{S:83}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:83}}-%{package_version %{S:83}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:83}}-filelist

rm -f %{package_name %{S:84}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:84}}-%{package_version %{S:84}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:84}}-filelist

rm -f %{package_name %{S:85}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:85}}-%{package_version %{S:85}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:85}}-filelist

rm -f %{package_name %{S:86}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:86}}-%{package_version %{S:86}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:86}}-filelist

rm -f %{package_name %{S:87}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:87}}-%{package_version %{S:87}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:87}}-filelist

rm -f %{package_name %{S:88}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:88}}-%{package_version %{S:88}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:88}}-filelist

rm -f %{package_name %{S:89}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:89}}-%{package_version %{S:89}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:89}}-filelist

rm -f %{package_name %{S:90}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:90}}-%{package_version %{S:90}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:90}}-filelist

rm -f %{package_name %{S:91}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:91}}-%{package_version %{S:91}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:91}}-filelist

rm -f %{package_name %{S:92}}-filelist
/sbin/e-smith/genfilelist /builddir/build/BUILD/%{name}-%{version}/%{package_name %{S:92}}-%{package_version %{S:92}}/ | \
    sed -e 's|^/|%{contentdir}/horde4/|' \
        -e 's|) /|) %{contentdir}/horde4/|' \
    > %{package_name %{S:92}}-filelist

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}-%{version}-%{release}-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_ActiveSync -f Horde_ActiveSync-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Alarm -f Horde_Alarm-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Argv -f Horde_Argv-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Auth -f Horde_Auth-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Autoloader -f Horde_Autoloader-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Browser -f Horde_Browser-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Cache -f Horde_Cache-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Cli -f Horde_Cli-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Compress -f Horde_Compress-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Constraint -f Horde_Constraint-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Controller -f Horde_Controller-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Core -f Horde_Core-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Crypt -f Horde_Crypt-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Data -f Horde_Data-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_DataTree -f Horde_DataTree-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Date -f Horde_Date-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Date_Parser -f Horde_Date_Parser-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Db -f Horde_Db-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Editor -f Horde_Editor-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Exception -f Horde_Exception-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Feed -f Horde_Feed-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Form -f Horde_Form-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Group -f Horde_Group-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_History -f Horde_History-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Http -f Horde_Http-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Icalendar -f Horde_Icalendar-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Image -f Horde_Image-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Imap_Client -f Horde_Imap_Client-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Imsp -f Horde_Imsp-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Injector -f Horde_Injector-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Itip -f Horde_Itip-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Kolab_Format -f Horde_Kolab_Format-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Kolab_Server -f Horde_Kolab_Server-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Kolab_Session -f Horde_Kolab_Session-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Kolab_Storage -f Horde_Kolab_Storage-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Ldap -f Horde_Ldap-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Lock -f Horde_Lock-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Log -f Horde_Log-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_LoginTasks -f Horde_LoginTasks-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Mail -f Horde_Mail-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Memcache -f Horde_Memcache-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Mime -f Horde_Mime-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Mime_Viewer -f Horde_Mime_Viewer-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Nls -f Horde_Nls-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Notification -f Horde_Notification-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Oauth -f Horde_Oauth-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Pdf -f Horde_Pdf-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Perms -f Horde_Perms-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Prefs -f Horde_Prefs-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Rdo -f Horde_Rdo-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Role -f Horde_Role-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Routes -f Horde_Routes-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Rpc -f Horde_Rpc-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Scribe -f Horde_Scribe-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Secret -f Horde_Secret-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Serialize -f Horde_Serialize-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Service_Facebook -f Horde_Service_Facebook-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Service_Twitter -f Horde_Service_Twitter-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_SessionHandler -f Horde_SessionHandler-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Share -f Horde_Share-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_SpellChecker -f Horde_SpellChecker-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Stream_Filter -f Horde_Stream_Filter-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Stream_Wrapper -f Horde_Stream_Wrapper-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Support -f Horde_Support-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_SyncMl -f Horde_SyncMl-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Template -f Horde_Template-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Test -f Horde_Test-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Text_Diff -f Horde_Text_Diff-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Text_Filter -f Horde_Text_Filter-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Text_Filter_Csstidy -f Horde_Text_Filter_Csstidy-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Text_Flowed -f Horde_Text_Flowed-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Thrift -f Horde_Thrift-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Token -f Horde_Token-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Translation -f Horde_Translation-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Tree -f Horde_Tree-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Url -f Horde_Url-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Util -f Horde_Util-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Vfs -f Horde_Vfs-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_View -f Horde_View-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Xml_Element -f Horde_Xml_Element-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Xml_Wbxml -f Horde_Xml_Wbxml-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files Horde_Yaml -f Horde_Yaml-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files content -f content-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files groupware -f groupware-filelist
%defattr(-,%{apachegroup},%{apacheuser})

#%files horde -f horde-filelist
#%defattr(-,%{apachegroup},%{apacheuser})

%files imp -f imp-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files ingo -f ingo-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files kronolith -f kronolith-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files mnemo -f mnemo-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files nag -f nag-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files timeobjects -f timeobjects-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files turba -f turba-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%files webmail -f webmail-filelist
%defattr(-,%{apachegroup},%{apacheuser})

%changelog
* Wed Jul 21 2011 Jonathan Martens <smeserver-contribs@snetram.nl> 4.0.0-1.el5
- Initial draft of Horde v4 [SME: 6653]
